* {
  margin: 0;
  padding: 0;
  outline: 0;
  font: 500 18px Poppins;
}

html, body {
  height: 100%;
  margin: 0
}

body {
  background-image: url(./assets/images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  font-size: 18px;
}

header {
  display: flex;
  height: 180px;
  padding: 5px;
  color: #32264D;
  text-align: center; 
  justify-content: center;   
  font-size: 20px;
  font-weight: 600;
  border-top: 20px solid #0b6835;
}

header main {
  background-image: url(./assets/images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;

}

main {height: 100%;
}

header .logo {
  color: #033468;
  justify-content: start;
  flex: 1;
}

button {
  border: none;
  color: #fff;
  padding: 10px;
  background:  #0b6835;
  font-weight: bold;
  font-size: 18px;
  transition: 1s;
  margin-top: 26%;
  margin-right: 25%;
}

button:hover {
  background: #0a301b;
}

input {
  margin: 10px 0;
  width: 100%;
  outline: 0;
  border: thin solid #033468;
  padding: 7px 4px;
  border-radius: 10px;
  margin-top: 10px;
}


#form_cadastro {
  height: 85%;
  display: flex;
  justify-content: center; 
  align-items: flex-start;
}

#form_cadastro .input-block {
  max-width: 1000px;
  padding: 15px;
  border: none;
  border-radius: 10px;
  transition: 1s;
  justify-content: flex-end;    
}
  
#form_cadastro .input-block input:hover{
  border-style: solid;
  border-radius: 10px;
  border-width: 1.5px;
  border-color: #0b6835;
}


footer {
  background: #ffffff;
  color:  #0b6835;
  border-top: thin outset #0b6835;
  display: flex;
  vertical-align: middle;
  padding-left: 35px;
  padding-right: 35px;
}

footer .projectName {
  justify-content: start;
  flex: 1;
  font-size: 20px;
  font-weight: 600;
  padding-top: 35px;
  padding-bottom: 35px;
}

footer .copyRight img {
  max-height: 80px;
  padding-bottom: 0px;
  margin-top: 10px;
}

header  img {
  width: 160px;
  margin: 10px, 0px;
}

select {
  background: transparent;
  margin: 10px;
  border: thin solid #033468;
  border-radius: 10px;
  font-size: 14px;
  height: 30px;
  padding: 5px; /* If you add too much padding here, the options won't show in IE */
}

select:hover{
  border-style: solid;
  border-radius: 10px;
  border-width: 1.5px;
  border-color: #0b6835;
}

/* ## LIST USER  */

table {
  margin: 0 35px 35px 35px;
  border-collapse: collapse;
  width: calc(100% - 70px);
}

table thead {
  background-color: #0b6835;
  color: #fff
}

table th, td {
  padding: 5px 7px;
}

table td:nth-child(4) {
  text-align: center;
  cursor: pointer;
}

table td span:nth-child(1) {
  color: #0a301b;
  font-size: 18px;
  font-weight: 500;
}

table td span:nth-child(2) {
  color: #DC3545;
  font-size: 18px;
  font-weight: 500;
}
